
html {
	height: 100%;
}

body {
	height: 100%;
	overflow-x: hidden;
	font-family: 'Open Sans', sans-serif;
}
b{font-weight:bold;
color:#000F23;}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px;
	    font-family: 'Merriweather', serif;

}
p{font-family: 'Open Sans', sans-serif;margin-bottom:0px;}
a {
	transition: all 0.5s ease 0s;
	text-decoration: none;
}
a:hover{text-decoration: none;}
.mt-0 {
	padding: 0
}

.mt-5 {
	margin-top: 5px
}

.mt-10 {
	margin-top: 10px
}

.mt-15 {
	margin-top: 15px
}

.mt-20 {
	margin-top: 20px
}

.mt-25 {
	margin-top: 25px
}

.mt-30 {
	margin-top: 30px
}

.mt-35 {
	margin-top: 35px
}

.mt-40 {
	margin-top: 40px
}

.mt-45 {
	margin-top: 45px
}

.mt-50 {
	margin-top: 50px
}

.mt-55 {
	margin-top: 55px
}

.mt-60 {
	margin-top: 60px
}

.mt-65 {
	margin-top: 65px
}

.mt-62 {
	margin-top: 62px
}

.mt-70 {
	margin-top: 70px
}

.mt-75 {
	margin-top: 75px
}

.mt-80 {
	margin-top: 80px
}

.mt-85 {
	margin-top: 85px
}

.mt-90 {
	margin-top: 90px
}

.mt-95 {
	margin-top: 95px
}

.mt-100 {
	margin-top: 100px
}

.mt-105 {
	margin-top: 105px
}

.mt-110 {
	margin-top: 110px
}

.mt-115 {
	margin-top: 115px
}

.mt-120 {
	margin-top: 120px
}

.mt-125 {
	margin-top: 125px
}

.mt-130 {
	margin-top: 130px
}

.mt-135 {
	margin-top: 135px
}

.mt-140 {
	margin-top: 140px
}

.mt-145 {
	margin-top: 145px
}

.mt-150 {
	margin-top: 150px
}


/*************************
      Margin right
*************************/

.mr-0 {
	margin-right: 0px
}

.mr-5 {
	margin-right: 5px
}

.mr-10 {
	margin-right: 10px
}

.mr-15 {
	margin-right: 15px
}

.mr-20 {
	margin-right: 20px
}

.mr-23 {
	margin-right: 23px
}

.mr-30 {
	margin-right: 30px
}

.mr-40 {
	margin-right: 40px
}

.mr-50 {
	margin-right: 50px
}

.mr-60 {
	margin-right: 60px
}

.mr-70 {
	margin-right: 70px
}

.mr-80 {
	margin-right: 80px
}

.mr-90 {
	margin-right: 90px
}

.mr-100 {
	margin-right: 100px
}

.mr-110 {
	margin-right: 110px
}

.mr-120 {
	margin-right: 120px
}

.mr-130 {
	margin-right: 130px
}

.mr-140 {
	margin-right: 140px
}

.mr-150 {
	margin-right: 150px
}


/*************************
        Margin bottom
*************************/

.mb-0 {
	margin-bottom: 0
}

.mb-5 {
	margin-bottom: 5px
}

.mb-10 {
	margin-bottom: 10px
}

.mb-15 {
	margin-bottom: 15px
}

.mb-20 {
	margin-bottom: 20px
}

.mb-25 {
	margin-bottom: 25px
}

.mb-30 {
	margin-bottom: 30px
}

.mb-35 {
	margin-bottom: 35px
}

.mb-40 {
	margin-bottom: 40px
}

.mb-45 {
	margin-bottom: 45px
}

.mb-50 {
	margin-bottom: 50px
}

.mb-55 {
	margin-bottom: 55px
}

.mb-60 {
	margin-bottom: 60px
}

.mb-65 {
	margin-bottom: 65px
}

.mb-70 {
	margin-bottom: 70px
}

.mb-75 {
	margin-bottom: 75px
}

.mb-80 {
	margin-bottom: 80px
}

.mb-85 {
	margin-bottom: 85px
}

.mb-90 {
	margin-bottom: 90px
}

.mb-95 {
	margin-bottom: 95px
}

.mb-100 {
	margin-bottom: 100px
}

.mb-105 {
	margin-bottom: 105px
}

.mb-110 {
	margin-bottom: 110px
}

.mb-115 {
	margin-bottom: 115px
}

.mb-120 {
	margin-bottom: 120px
}

.mb-125 {
	margin-bottom: 125px
}

.mb-130 {
	margin-bottom: 130px
}

.mb-135 {
	margin-bottom: 135px
}

.mb-140 {
	margin-bottom: 140px
}

.mb-145 {
	margin-bottom: 145px
}

.mb-150 {
	margin-bottom: 150px
}


/*************************
        Margin left
*************************/

.ml-0 {
	margin-left: 0
}

.ml-5 {
	margin-left: 5px
}

.ml-10 {
	margin-left: 10px
}

.ml-15 {
	margin-left: 15px
}

.ml-20 {
	margin-left: 20px
}

.ml-23 {
	margin-left: 23px
}

.ml-30 {
	margin-left: 30px
}

.ml-40 {
	margin-left: 40px
}

.ml-50 {
	margin-left: 50px
}

.ml-60 {
	margin-left: 60px
}

.ml-70 {
	margin-left: 70px
}

.ml-80 {
	margin-left: 80px
}

.ml-90 {
	margin-left: 90px
}

.ml-100 {
	margin-left: 100px
}

.ml-110 {
	margin-left: 110px
}

.ml-120 {
	margin-left: 120px
}

.ml-130 {
	margin-left: 130px
}

.ml-140 {
	margin-left: 140px
}

.ml-150 {
	margin-left: 150px
}


/*************************
        Padding top
*************************/

.pt-0 {
	padding-top: 0
}

.pt-2 {
	padding-top: 2px
}

.pt-4 {
	padding-top: 2px
}

.pt-5 {
	padding-top: 5px
}

.pt-10 {
	padding-top: 10px
}

.pt-15 {
	padding-top: 15px
}

.pt-20 {
	padding-top: 20px
}

.pt-25 {
	padding-top: 25px
}

.pt-30 {
	padding-top: 30px
}

.pt-35 {
	padding-top: 35px
}

.pt-40 {
	padding-top: 40px
}

.pt-45 {
	padding-top: 45px
}

.pt-50 {
	padding-top: 50px
}

.pt-55 {
	padding-top: 55px
}

.pt-60 {
	padding-top: 60px
}

.pt-65 {
	padding-top: 65px
}

.pt-70 {
	padding-top: 70px
}

.pt-75 {
	padding-top: 75px
}

.pt-80 {
	padding-top: 80px
}

.pt-85 {
	padding-top: 85px
}

.pt-90 {
	padding-top: 90px
}

.pt-95 {
	padding-top: 95px
}

.pt-100 {
	padding-top: 100px
}

.pt-105 {
	padding-top: 105px
}

.pt-110 {
	padding-top: 110px
}

.pt-115 {
	padding-top: 115px
}

.pt-120 {
	padding-top: 120px
}

.pt-125 {
	padding-top: 125px
}

.pt-130 {
	padding-top: 130px
}

.pt-135 {
	padding-top: 135px
}

.pt-140 {
	padding-top: 140px
}

.pt-145 {
	padding-top: 145px
}

.pt-150 {
	padding-top: 150px
}

.pt-180 {
	padding-top: 180px
}

.pd-0 {
	padding: 0px;
}


/*************************
        Padding right
*************************/

.pr-0 {
	padding-right: 0
}

.pr-5 {
	padding-right: 5px
}

.pr-10 {
	padding-right: 10px
}

.pr-15 {
	padding-right: 15px
}

.pr-20 {
	padding-right: 20px
}

.pr-30 {
	padding-right: 30px
}

.pr-40 {
	padding-right: 40px
}

.pr-50 {
	padding-right: 50px
}

.pr-60 {
	padding-right: 60px
}

.pr-70 {
	padding-right: 70px
}

.pr-80 {
	padding-right: 80px
}

.pr-90 {
	padding-right: 90px
}

.pr-100 {
	padding-right: 100px
}

.pr-110 {
	padding-right: 110px
}

.pr-120 {
	padding-right: 120px
}

.pr-130 {
	padding-right: 130px
}

.pr-140 {
	padding-right: 140px
}


/*************************
        Padding bottom
*************************/

.pb-0 {
	padding-bottom: 0
}

.pb-2 {
	padding-bottom: 2px
}

.pb-4 {
	padding-bottom: 4px
}

.pb-5 {
	padding-bottom: 5px
}

.pb-10 {
	padding-bottom: 10px
}

.pb-15 {
	padding-bottom: 15px
}

.pb-20 {
	padding-bottom: 20px
}

.pb-25 {
	padding-bottom: 25px
}

.pb-30 {
	padding-bottom: 30px
}

.pb-35 {
	padding-bottom: 35px
}

.pb-40 {
	padding-bottom: 40px
}

.pb-45 {
	padding-bottom: 45px
}

.pb-50 {
	padding-bottom: 50px
}

.pb-55 {
	padding-bottom: 55px
}

.pb-60 {
	padding-bottom: 60px
}

.pb-65 {
	padding-bottom: 65px
}

.pb-70 {
	padding-bottom: 70px
}

.pb-75 {
	padding-bottom: 75px
}

.pb-80 {
	padding-bottom: 80px
}

.pb-85 {
	padding-bottom: 85px
}

.pb-90 {
	padding-bottom: 90px
}

.pb-95 {
	padding-bottom: 95px
}

.pb-100 {
	padding-bottom: 100px
}

.pb-105 {
	padding-bottom: 105px
}

.pb-110 {
	padding-bottom: 110px
}

.pb-115 {
	padding-bottom: 115px
}

.pb-120 {
	padding-bottom: 120px
}

.pb-125 {
	padding-bottom: 125px
}

.pb-130 {
	padding-bottom: 130px
}

.pb-135 {
	padding-bottom: 135px
}

.pb-140 {
	padding-bottom: 140px
}

.pb-145 {
	padding-bottom: 145px
}

.pb-150 {
	padding-bottom: 150px
}


/*************************
        Padding left
*************************/

.pl-0 {
	padding-left: 0
}

.pl-5 {
	padding-left: 5px
}

.pl-10 {
	padding-left: 10px
}

.pl-15 {
	padding-left: 15px
}

.pl-20 {
	padding-left: 20px
}

.pl-30 {
	padding-left: 30px
}

.pl-40 {
	padding-left: 40px
}

.pl-50 {
	padding-left: 50px
}

.pl-60 {
	padding-left: 60px
}

.pl-70 {
	padding-left: 70px
}

.pl-80 {
	padding-left: 80px
}

.pl-90 {
	padding-left: 90px
}

.pl-100 {
	padding-left: 100px
}

.pl-110 {
	padding-left: 110px
}

.pl-120 {
	padding-left: 120px
}

.pl-130 {
	padding-left: 130px
}

.pl-140 {
	padding-left: 140px
}

.pl-150 {
	padding-left: 150px
}


/***************************
    06. Page section padding 
****************************/

.ptb-0 {
	padding: 0
}

.ptb-5 {
	padding: 5px
}

.ptb-10 {
	padding: 10px 0
}

.ptb-20 {
	padding: 20px 0
}

.ptb-30 {
	padding: 30px 0
}

.ptb-40 {
	padding: 40px 0
}

.ptb-50 {
	padding: 50px 0
}

.ptb-60 {
	padding: 60px 0
}

.ptb-70 {
	padding: 70px 0
}

.ptb-80 {
	padding: 80px 0
}

.ptb-90 {
	padding: 90px 0
}

.ptb-100 {
	padding: 100px 0
}

.ptb-110 {
	padding: 110px 0
}

.ptb-120 {
	padding: 120px 0
}

.ptb-130 {
	padding: 130px 0
}

.ptb-140 {
	padding: 140px 0
}

.ptb-150 {
	padding: 150px 0
}

.pd-0 {
	padding: 0px;
}


/***************************
    07. Page section margin 
****************************/

.mtb-0 {
	margin: 0
}

.mtb-5 {
	margin: 5px 0
}

.mtb-10 {
	margin: 10px 0
}

.mtb-15 {
	margin: 15px 0
}

.mtb-20 {
	margin: 20px 0
}

.mtb-30 {
	margin: 30px 0
}

.mtb-40 {
	margin: 40px 0
}

.mtb-50 {
	margin: 50px 0
}

.mtb-60 {
	margin: 60px 0
}

.mtb-70 {
	margin: 70px 0
}

.mtb-80 {
	margin: 80px 0
}

.mtb-90 {
	margin: 90px 0
}

.mtb-100 {
	margin: 100px 0
}

.mtb-110 {
	margin: 110px 0
}

.mtb-120 {
	margin: 120px 0
}

.mtb-130 {
	margin: 130px 0
}

.mtb-140 {
	margin: 140px 0
}

.mtb-150 {
	margin: 150px 0;
}

.ml-34 {
	margin-left: 34px;
}

.mr-14 {
	margin-right: 24px;
}

.white {
	color: #fff;
}

.bg-black {
	background: #151d23;
}




.banner {
    background: linear-gradient(rgba(0,0,0,.64), rgba(0,0,0,.64)), url(../img/banner.jpg);
    background-size: cover;
 
}

.attention
{color: #000F23;background: #ff0;text-align: center;font-size: 31px;margin-bottom: 0px;font-weight: bold;/* font-style: italic; */padding-bottom: 3px;width: 100%;letter-spacing: 1px;margin: 0px auto;text-transform: capitalize;margin-top: 16px;font-family: 'Merriweather', serif;/* line-height: 46px; *//* margin-bottom: 0px; */}

.banner-details h3
{
    color: #fff;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    font-weight: 700;
}

.banner-details h4
{
    text-align: center;
    color: #fff;
    line-height: 60px;
    font-size: 40px;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    padding: 20px 0px 20px;
}




.about h1

{
	    font-size: 40px;
	    margin-bottom: 0px;
	    padding-bottom: 0px;
	    color: #efa442;
	    /* font-weight: 700; */
	    letter-spacing: 1px;
	    font-family: 'Merriweather', serif;
}




.about p
{
    font-size: 35px;
    padding-top: 10px;
    line-height: 49px;
    font-weight: 600;
    text-align: left;
    color: #383838;
    font-family: 'Merriweather', serif;
}

.about-1 h4
{
	    font-size: 27px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #000F23;
    font-weight: 700;
    letter-spacing: 1px;
}


.about-1 h4::after {
	 content: ''; 
	 border-bottom: 2px solid #000F23; 
	 width: 100px; 
	 display: block;
	 margin-top: 4px; 
}

.about-1 p
{
    font-size: 22px;
    padding-top: 20px;
    line-height: 32px;
  
  
}
.big-para
{
    font-size: 28px !important;
    font-weight: 600;
    font-style: italic;    margin-bottom: 0px;
    margin-top: 0px;
}

.any
{
	    background: #212529;
    color: #fff;
    font-size: 20px;
    line-height: 37px;
    padding: 2px 27px 7px 23px;
    margin-top: 10px;
    text-transform: capitalize;

}



.about-1 ul li{   padding: 6px;
    font-size: 22px;
    font-weight: 500;
    line-height: 24px;    color: #cc0e0eed;}
	


.about-1 ol li{   padding: 6px;
    font-size: 22px;
    font-weight: 500;
    line-height: 24px;    color: #cc0e0eed;}
	
.user-img li {
    display: inline;
    list-style: none;
    margin-right: 38px;
}
	.user-img li img{border: 2px solid;
    border-radius: 100%;}
	
	.user-img {    padding: 0px;}
	
	.more h4{padding-top: 40px;   text-align:center;color: #cc0e0eed; margin-bottom: 0px;}
	.more p{    color: #cc0e0eed;
    text-align: center;
    font-size: 23px;
    font-style: italic;}
	
	.bg-white-shadow
	{
		background: #fff;
		padding:10px;
	}
	
	.testimo
	{
		background: #eef;
	}
	
	.bg-white-shadow h5{margin-bottom: 3px;    padding-top: 10px;
    font-size: 22px;}


.review-text {
    line-height: 1.55;
    text-align: left;
    max-width: 32em;
    margin: auto;
    font-size: 16px !important;
    line-height: 23px !important;
}

.about-img img
{
    border-radius: 15px;	
}

.bg-1
{
	    background: #000F23;
    background-size: cover;
    background-position: 100% 60%;

}



.about-2 h4
{
    font-size: 40px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #efa442;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: left;
    font-family: 'Merriweather', serif;
    }

.about-2 p
{
	     color: #000;
	     font-size: 35px;
	     padding-top: 10px;
	     line-height: 50px;
	     font-family: 'Merriweather', serif;
	     text-align: left;
}

.about-2 h4::after {
    content: '';
    /* border-bottom: 2px solid #f0ff03; */
    width: 100px;
    /* display: block; */
    /* padding-top: 17px; */
    /* margin: 0px auto; */
    /* padding-bottom: 0px; */
}





@media only screen and (max-width: 768px) {
	
	.bg-blue p {
 
padding: 8px 40px !important;
  
}
.about-img img {

    margin: 0px auto !important;
}
.m-pt-0
{
	padding-top:0px !important;    padding-bottom: 30px;
}
.banner {
  
    min-height: 100%;
}
.btn-call
{
	
    width: 100% !important;

}

.m-mt-30
{
	margin-top:30px;
}
.certificate .offset-1
{
		margin-left: 0px!important;
}
.gallery .offset-2
{
	margin-left: 0px!important;
}
.plr-70 {
 padding-left: 0px !important;
    padding-right: 0px !IMPORTANT;
}
.about-1 h4 {
    font-size: 24px;
}
.user-img li img {

    width: 106px;    margin-top: 30px;
}
.bg-white-shadow {

    margin-bottom: 10px;
}

.circle
{
	    margin: 0px auto;
    text-align: center;    width: 200px;
	margin-top:20px;
}

.circle-1
{	    margin: 0px auto;
    text-align: center; }
	
	.m-mt-20
	{margin-top:20px !important;}
.user-img li {

    margin-right: 10px;
}
}



.bg-4 {

    background: linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,.8)), url(../img/bg-3.jpg);
    background-size: cover;
    background-position: 100% 60%;
}

.about-3 h4{
    font-size: 40px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #fff;
    /* font-weight: 700; */
    letter-spacing: 1px;
    font-family: 'Merriweather', serif;
    }
	
	.about-3 h4::after {
content: '';
    border-bottom: 2px solid #ffffff;
    width: 100px;
    display: block;
    margin-top: 8px;
}

.about-3 ol
{
	padding-left:20px;
}
.about-3 ol li
{
    padding: 3px;
    font-size: 19px;
    font-weight: 500;
    line-height: 32px;
    color: #fff;
    font-weight: 700;
    }
	
	.about-3 ul
{
	padding-left:20px;
}
.about-3 ul li
{
    padding: 3px;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    color: #000F23;
    }
	
	.bor-1 img
	{
		border: 2px solid #fff;
    padding: 10px;
    border-radius: 4px;
	}
	
	.bor-2 img
	{
		border: 2px solid #000F23;
    padding: 10px;
    border-radius: 4px;
	}
	
	
	
.bg-5 {

    background: linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,.8)), url(../img/GettyImages-1063335104.jpg);
    background-size: cover;
    background-position: 100% 60%;
}

.about-6 h4{
    font-size: 34px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: 'Merriweather', serif;
    }
	
	.about-6 h4::after {
content: '';
    border-bottom: 2px solid #fff;
    width: 100px;
    display: block;
    margin-top: 8px;
}
.about-6 p{
    color: #fff;
    font-size: 21px;
    padding-top: 14px;
    line-height: 32px;
    padding-bottom: 26px;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: 22px 10px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0px;
    margin-bottom: 15px;
}

.btn-white-bg 
{
	color: #fff;
    padding: 11px 37px;
    text-align: center;
    margin: 0px auto;
}
.any:hover{color:#fff;}

form .col-md-12
{padding:0px;}

.phone a{color:#000;margin-bottom: 20px;}

.b-r-1
{
	    border-right: 1px solid #ccc;
}

footer {
    background: #000F23;
    text-align: center;
    color: #fff;
    padding: 10px 0px;
 
}

.bg-gray
{background: #eef;}

.container-fluid img{margin-bottom:10px;}

.cont
{
	font-size:34px;
}

.bg-white-shadow p{}

.bg-blue p
{
    background-color: rgb(23, 36, 53);
    color: #fff;
    text-align: center;
    padding: 8px 0px;
    font-size: 28px;
}
.bg-blue p a
{
	 color: #fff;
}
.bg-blue p span
{
    font-family: 'Merriweather', serif;
    color: #fff;
    font-weight: bold;
}

.btn-clam
{

    color: rgb(23, 36, 53);
    font-weight: bold;
    background-color: rgb(218, 185, 142);
    font-size: 32px;
    border: 0px;
    border-radius: 8px;
    font-family: 'Merriweather', serif;
    padding: 14px 25px;
    margin-bottom: 30px;

}

.btn-clam img
{
padding-right:10px;
    margin-top: -4px;
}
.bg-light-blue
{
	    background-color: rgb(23, 36, 53);
}

.bg-white 
{
	background:#fff;
}

.close h4
{}

.close p{}

.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    opacity: 1;
}
.close:hover {
    color: #fff;
    text-decoration: none;
}
.modal-header .close {
    padding: 0px;
    margin: 0px;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: none;
    opacity: 1;
}

.modal-header .close {
    margin: 0px;
    border: 3px solid #fff;
    padding: 0px;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 26px;
    display: block;
    margin-top: -10px;
    margin-right: -11px;
}
.Register h4
{
	color:#fff;
	text-align:center;
	font-size: 52px;
	padding-bottom: 10px;
	padding-top: 0px;
}

.Register p
{
		color:#fff;
		text-align:center;
		font-size: 21px;
		padding-bottom: 30px;
}
.modal-header
{border-bottom:0px;}

.plr-70
{
	    padding-left: 40px;
    padding-right: 40px;
}

.modal-lg, .modal-xl {
    max-width: 720px;
}

.w-100
{
	width:100%;
}

.mb-0
{
	margin-bottom:0px !important;
}

.lock
{
    text-align: center;
    color: #adadad;
    padding-top: 6px;
}

.lock i
{
	padding-right: 10px;
}

.modal-footer p
{
	color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}

.modal-footer {
    display: -ms-flexbox;
display: inline;}

.banner-details h4 span {
    font-size: 50px;
    font-weight: bold;
    color: #ff0;
    padding-right: 15px;
}

.btn-hover:hover
{
	    transform: translateY(-10px);
}

.logos
{    border: 2px solid #dab98e;
    text-align: center;
    border-radius: 4px;
	
}

.logos p
{
	
}

.big
{
    font-size: 30px;
    margin-bottom: 30px;
    padding-top: 35px;
    color: #000F23;
    letter-spacing: 1px;
    font-family: 'Merriweather', serif;
    text-align: center;
}	

.customer 
{
	    font-size: 31px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #000;
    font-weight: 700;
    letter-spacing: 1px;

    font-family: 'Merriweather', serif;
}

.rating 

{
   text-align: center;	
}


.rating span i 
{
    color: #faca15;
    font-size: 26px;
    padding-right: 4px;
 
}

.review p
{
	font-size: 18px;
    margin-top: 8px;
    line-height: 33px;
}

.review p img
{
	    width: 40px;
    border-radius: 100%;
    border: 1px solid #fff;
    margin-right: 5px;
}
.bg-gray-light {
    background: #f0f5ff;
}

.Doorstep p
{
	    color: #fff;
	    font-size: 35px;
	    padding-top: 10px;
	    line-height: 49px;
	    text-align: left;
	    font-weight: 600;
	    font-family: 'Merriweather', serif;
}

.Doorstep h4
{
	    font-size: 45px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: left;
    font-family: 'Merriweather', serif;
}

.what
{
    font-size: 31px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #000;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: 'Merriweather', serif;
	margin: 0px auto;
}

.gurantee p
{
	    text-align: left;
	    font-size: 40px;
	    line-height: 50px;
	    margin-top: 0px;
}

.gurantee
{
	    padding-top: 25px;
}

.about-4 h4
{
    font-size: 45px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #efa442;
    letter-spacing: 1px;
    font-family: 'Merriweather', serif;
}

.about-4 h6
{
	font-size: 34px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #000;
	letter-spacing: 1px;
	font-family: 'Merriweather', serif;
	line-height: 46px;
	margin-top: 16px;
}

.btn-call
{color: rgb(23, 36, 53);font-weight: bold;background-color: rgb(218, 185, 142);font-size: 32px;border: 0px;border-radius: 8px;font-family: 'Merriweather', serif;padding: 14px 25px;margin-top: 20px;width: 389px;}

.gurantee h4
{
	    text-align: left;
    line-height: 39px;
    padding-top: 10px;
}
.borders img
{
border: 2px solid #dab98e;
    padding: 20px;
    border-radius: 4px;	
	margin-top:30px;
}

.about  h4
{
	    font-size: 40px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #efa442;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: left;
    font-family: 'Merriweather', serif;
}